import { BaseError } from '../BaseError';
import { ERROR_TYPE } from '../constants';
export class InsufficientStorageError extends BaseError {
    constructor(detail) {
        super(ERROR_TYPE.STORAGE_INSUFFICIENT, 'Insufficient storage', 507, detail);
    }
}
